/* line 4, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show {
  margin-bottom: 30px;
}

/* line 8, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show .sub-header .label {
  float: right;
  margin-left: 8px;
}

/* line 13, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show .sub-header .title-container {
  margin-bottom: 8px;
  padding-left: 32px;
}

/* line 17, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show .sub-header .title-container .icon.folder {
  float: left;
  margin-left: -32px;
  margin-top: 3px;
}

/* line 24, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show .sub-header h1 {
  color: #333333;
  font-size: 22px;
  margin-bottom: 0;
}

/* line 30, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show .sub-header h2 {
  color: #666666;
  font-weight: bold;
}

/* line 35, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show .sub-header .header-actions {
  margin-bottom: 8px;
  text-align: right;
}

/* line 41, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show .messagerie-explanation {
  margin-bottom: 32px;
}

/* line 45, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show .latest-message-section {
  display: flex;
  flex-direction: column;
  max-width: 700px;
  margin-bottom: 32px;
}

/* line 51, app/assets/stylesheets/new_design/dossier_show.scss */
#dossier-show .latest-message-section .button.send {
  align-self: flex-end;
}
